Manifest-Version: 1.0
Bnd-LastModified: 1737558388820
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Catalog Web
Bundle-SymbolicName: com.liferay.commerce.catalog.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.37.hotfix-6417-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.application.list;version="6.0",com.liferay
 .commerce.account.model;version="7.2",com.liferay.commerce.account.se
 rvice;version="9.0",com.liferay.commerce.currency.model;version="6.1"
 ,com.liferay.commerce.currency.service;version="5.0",com.liferay.comm
 erce.frontend.model;version="8.0",com.liferay.commerce.inventory.conf
 iguration;version="1.0",com.liferay.commerce.inventory.method;version
 ="1.0",com.liferay.commerce.media;version="2.3",com.liferay.commerce.
 price.list.constants;version="3.2",com.liferay.commerce.price.list.ex
 ception;version="3.1",com.liferay.commerce.price.list.model;version="
 6.2",com.liferay.commerce.price.list.service;version="10.0",com.lifer
 ay.commerce.pricing.configuration;version="1.0",com.liferay.commerce.
 product.configuration;version="5.2",com.liferay.commerce.product.disp
 lay.context.helper;version="1.0",com.liferay.commerce.product.excepti
 on;version="12.1",com.liferay.commerce.product.model;version="20.0",c
 om.liferay.commerce.product.service;version="35.0",com.liferay.docume
 nt.library.kernel.exception;version="4.1",com.liferay.document.librar
 y.kernel.service;version="11.1",com.liferay.frontend.data.set.provide
 r;version="1.0",com.liferay.frontend.data.set.provider.search;version
 ="1.0",com.liferay.frontend.data.set.view;version="3.1",com.liferay.f
 rontend.data.set.view.table;version="7.3",com.liferay.frontend.taglib
 .clay.servlet.taglib.util;version="4.2",com.liferay.frontend.taglib.s
 ervlet.taglib;version="7.3",com.liferay.frontend.taglib.servlet.tagli
 b.util;version="2.0",com.liferay.item.selector;version="4.10",com.lif
 eray.item.selector.criteria;version="2.3",com.liferay.item.selector.c
 riteria.image.criterion;version="1.1",com.liferay.petra.function;vers
 ion="1.5",com.liferay.petra.string;version="1.7",com.liferay.portal.c
 onfiguration.metatype.bnd.util;version="3.0",com.liferay.portal.kerne
 l.annotation;version="7.0",com.liferay.portal.kernel.bean;version="10
 .1",com.liferay.portal.kernel.dao.search;version="9.0",com.liferay.po
 rtal.kernel.exception;version="13.1",com.liferay.portal.kernel.json;v
 ersion="12.0",com.liferay.portal.kernel.language;version="11.0",com.l
 iferay.portal.kernel.lock;version="9.0",com.liferay.portal.kernel.log
 ;version="8.0",com.liferay.portal.kernel.model;version="29.1",com.lif
 eray.portal.kernel.module.configuration;version="2.1",com.liferay.por
 tal.kernel.portlet;version="24.0",com.liferay.portal.kernel.portlet.b
 ridges.mvc;version="6.1",com.liferay.portal.kernel.portlet.url.builde
 r;version="2.0",com.liferay.portal.kernel.repository.capabilities;ver
 sion="2.0",com.liferay.portal.kernel.repository.model;version="11.2",
 com.liferay.portal.kernel.resource.bundle;version="1.0",com.liferay.p
 ortal.kernel.search;version="20.1",com.liferay.portal.kernel.security
 .auth;version="6.0",com.liferay.portal.kernel.security.permission;ver
 sion="6.3",com.liferay.portal.kernel.security.permission.resource;ver
 sion="2.2",com.liferay.portal.kernel.service;version="20.1",com.lifer
 ay.portal.kernel.servlet;version="11.2",com.liferay.portal.kernel.set
 tings;version="4.0",com.liferay.portal.kernel.theme;version="10.5",co
 m.liferay.portal.kernel.transaction;version="8.1",com.liferay.portal.
 kernel.upload;version="10.0",com.liferay.portal.kernel.util;version="
 57.2",com.liferay.upload;version="1.2",javax.portlet,javax.portlet.an
 notations,javax.servlet,javax.servlet.http
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.catalog.web.internal.application
 .list,com.liferay.commerce.catalog.web.internal.constants,com.liferay
 .commerce.catalog.web.internal.display.context,com.liferay.commerce.c
 atalog.web.internal.frontend.data.set.provider,com.liferay.commerce.c
 atalog.web.internal.frontend.data.set.view.table,com.liferay.commerce
 .catalog.web.internal.frontend.taglib.servlet.taglib,com.liferay.comm
 erce.catalog.web.internal.model,com.liferay.commerce.catalog.web.inte
 rnal.portlet,com.liferay.commerce.catalog.web.internal.portlet.action
 ,com.liferay.commerce.catalog.web.internal.search,com.liferay.commerc
 e.catalog.web.internal.upload,resource-actions
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .application.list.PanelApp";uses:="com.liferay.application.list",osgi
 .service;objectClass:List<String>="com.liferay.commerce.catalog.web.i
 nternal.upload.AttachmentsUploadResponseHandler";uses:="com.liferay.c
 ommerce.catalog.web.internal.upload",osgi.service;objectClass:List<St
 ring>="com.liferay.commerce.catalog.web.internal.upload.CommerceMedia
 DefaultImageUploadFileEntryHandler";uses:="com.liferay.commerce.catal
 og.web.internal.upload",osgi.service;objectClass:List<String>="com.li
 feray.frontend.data.set.provider.FDSActionProvider";uses:="com.lifera
 y.frontend.data.set.provider",osgi.service;objectClass:List<String>="
 com.liferay.frontend.data.set.provider.FDSDataProvider";uses:="com.li
 feray.frontend.data.set.provider",osgi.service;objectClass:List<Strin
 g>="com.liferay.frontend.data.set.view.FDSView";uses:="com.liferay.fr
 ontend.data.set.view",osgi.service;objectClass:List<String>="com.life
 ray.frontend.taglib.servlet.taglib.ScreenNavigationCategory";uses:="c
 om.liferay.frontend.taglib.servlet.taglib",osgi.service;objectClass:L
 ist<String>="com.liferay.frontend.taglib.servlet.taglib.ScreenNavigat
 ionEntry";uses:="com.liferay.frontend.taglib.servlet.taglib",osgi.ser
 vice;objectClass:List<String>="com.liferay.portal.kernel.portlet.brid
 ges.mvc.MVCActionCommand";uses:="com.liferay.portal.kernel.portlet.br
 idges.mvc",osgi.service;objectClass:List<String>="com.liferay.portal.
 kernel.portlet.bridges.mvc.MVCRenderCommand";uses:="com.liferay.porta
 l.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<String>="
 javax.portlet.Portlet";uses:="javax.portlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 ommerce-ui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri
 =http://liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.ex
 tender=jsp.taglib)(uri=http://liferay.com/tld/frontend-data-set))",os
 gi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.
 com/tld/item-selector))",osgi.extender;filter:="(&(osgi.extender=jsp.
 taglib)(uri=http://liferay.com/tld/portlet))",osgi.extender;filter:="
 (&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/theme))",osgi
 .extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.co
 m/tld/ui))",osgi.service;filter:="(objectClass=com.liferay.commerce.a
 ccount.service.CommerceAccountGroupRelService)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.commerce.account.service.
 CommerceAccountGroupService)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.commerce.catalog.web.internal.upload.Attach
 mentsUploadResponseHandler)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.commerce.catalog.web.internal.upload.Commerc
 eMediaDefaultImageUploadFileEntryHandler)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.commerce.currency.service.Comm
 erceCurrencyLocalService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.commerce.inventory.method.CommerceInventoryMet
 hodRegistry)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.commerce.media.CommerceCatalogDefaultImage)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.commerce.price.lis
 t.service.CommercePriceListService)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.commerce.product.service.CommerceCat
 alogService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.commerce.product.service.CommerceChannelRelService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.document.l
 ibrary.kernel.service.DLAppService)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.frontend.data.set.view.table.FDSTabl
 eSchemaBuilderFactory)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.frontend.taglib.servlet.taglib.util.JSPRenderer)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.ite
 m.selector.ItemSelector)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.item.selector.ItemSelectorUploadResponseHandler
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.json.JSONFactory)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.language.Language)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.model.Portlet)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.portal.kernel.module.configuration.ConfigurationProvid
 er)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .portal.kernel.security.permission.resource.ModelResourcePermission)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.settings.SettingsFactory)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.portal.kernel.util.File)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel
 .util.Portal)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.upload.UniqueFileNameProvider)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.upload.UploadHandler)";effecti
 ve:=active,osgi.extender;filter:="(&(osgi.extender=osgi.component)(ve
 rsion>=1.4.0)(!(version>=2.0.0)))",osgi.contract;osgi.contract=JavaPo
 rtlet;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi.co
 ntract;osgi.contract=JavaServlet;filter:="(&(osgi.contract=JavaServle
 t)(version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))
 "
Service-Component: OSGI-INF/com.liferay.commerce.catalog.web.internal.
 application.list.CommerceCatalogPanelApp.xml,OSGI-INF/com.liferay.com
 merce.catalog.web.internal.frontend.data.set.provider.CommerceCatalog
 AccountGroupsFDSDataProvider.xml,OSGI-INF/com.liferay.commerce.catalo
 g.web.internal.frontend.data.set.provider.CommerceCatalogChannelsFDSD
 ataProvider.xml,OSGI-INF/com.liferay.commerce.catalog.web.internal.fr
 ontend.data.set.provider.CommerceCatalogFDSActionProvider.xml,OSGI-IN
 F/com.liferay.commerce.catalog.web.internal.frontend.data.set.provide
 r.CommerceCatalogFDSDataProvider.xml,OSGI-INF/com.liferay.commerce.ca
 talog.web.internal.frontend.data.set.view.table.CommerceCatalogAccoun
 tGroupsTableFDSView.xml,OSGI-INF/com.liferay.commerce.catalog.web.int
 ernal.frontend.data.set.view.table.CommerceCatalogChannelsTableFDSVie
 w.xml,OSGI-INF/com.liferay.commerce.catalog.web.internal.frontend.dat
 a.set.view.table.CommerceCatalogTableFDSView.xml,OSGI-INF/com.liferay
 .commerce.catalog.web.internal.frontend.taglib.servlet.taglib.Commerc
 eCatalogAccountGroupsScreenNavigationCategory.xml,OSGI-INF/com.lifera
 y.commerce.catalog.web.internal.frontend.taglib.servlet.taglib.Commer
 ceCatalogAccountGroupsScreenNavigationEntry.xml,OSGI-INF/com.liferay.
 commerce.catalog.web.internal.frontend.taglib.servlet.taglib.Commerce
 CatalogChannelsScreenNavigationCategory.xml,OSGI-INF/com.liferay.comm
 erce.catalog.web.internal.frontend.taglib.servlet.taglib.CommerceCata
 logChannelsScreenNavigationEntry.xml,OSGI-INF/com.liferay.commerce.ca
 talog.web.internal.frontend.taglib.servlet.taglib.CommerceCatalogDeta
 ilsScreenNavigationCategory.xml,OSGI-INF/com.liferay.commerce.catalog
 .web.internal.frontend.taglib.servlet.taglib.CommerceCatalogDetailsSc
 reenNavigationEntry.xml,OSGI-INF/com.liferay.commerce.catalog.web.int
 ernal.portlet.CommerceCatalogsPortlet.xml,OSGI-INF/com.liferay.commer
 ce.catalog.web.internal.portlet.action.AddCommerceCatalogMVCRenderCom
 mand.xml,OSGI-INF/com.liferay.commerce.catalog.web.internal.portlet.a
 ction.EditCommerceCatalogExternalReferenceCodeMVCActionCommand.xml,OS
 GI-INF/com.liferay.commerce.catalog.web.internal.portlet.action.EditC
 ommerceCatalogExternalReferenceCodeMVCRenderCommand.xml,OSGI-INF/com.
 liferay.commerce.catalog.web.internal.portlet.action.EditCommerceCata
 logMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.catalog.web.int
 ernal.portlet.action.EditCommerceCatalogMVCRenderCommand.xml,OSGI-INF
 /com.liferay.commerce.catalog.web.internal.portlet.action.UploadComme
 rceMediaDefaultImageMVCActionCommand.xml,OSGI-INF/com.liferay.commerc
 e.catalog.web.internal.upload.AttachmentsUploadResponseHandler.xml,OS
 GI-INF/com.liferay.commerce.catalog.web.internal.upload.CommerceMedia
 DefaultImageUploadFileEntryHandler.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /commerce-catalog-web

